body {
	font-family:Arial, Verdana;
	line-height:1.4em;
	font-size:13px;
	color:#2d2d2d;
	background:#005e32;
}
p, address {margin-bottom:20px;line-height:1.4em;}
a {color:#00753e;text-decoration:none;}
a:focus {outline:none;}
a:hover {color:#b8c43b;}
h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
	margin-bottom:20px;
	font-family:"Trebuchet MS", Arial;
}
h1 {font-size:28px;color:#512e18;letter-spacing:-.02em;}
h2 {font-size:22px;color:#512e18;}
h3 {font-size:20px;}
h4 {font-size:16px;}
h5 {font-size:14px;}

/* colors used throughout */
.dsu-green {background:#00753e;}
.dsu-blue {background:#22a7c8;}
.dsu-orange {background:#eb9d19;}
.dsu-lgreen {background:#b8c43b;}
.dsu-brown {background:#512e18;}
.dsu-grey {background:#cbcbcb;}
.dsu-dgrey {background:#636060;}

/* generic styles */
.hide-text {text-indent:-9999px}
a.square {padding-left:15px;display:block;}
a.bul-green {background:url('../images/system/green-bullet.png') no-repeat 0 50%;}
a.bul-lgreen {background:url('../images/system/lgreen-bullet.png') no-repeat 0 50%;}
a.bul-blue {background:url('../images/system/blue-bullet.png') no-repeat 0 50%;}
a.bul-orange {background:url('../images/system/orange-bullet.png') no-repeat 0 50%;}
a.bul-brown {background:url('../images/system/brown-bullet.png') no-repeat 0 50%;}
p.back-to-archive {clear:both;margin-top:15px;padding-top:10px;border-top:1px solid #c8cccf;}

.tabover{position: absolute; top: 12px; left: 140px;}

/* overall containers */
#page-wrap {width:100%;background:#f0f0f0;}
#design-wrap {width:980px;margin:0 auto;background:#fff url('../images/system/footer-angle-bg.png') no-repeat 0 100%;padding-bottom:70px;}
#header {position:relative;height:95px;background:#fff url('../images/system/header-bg.png') no-repeat 0 100%;}
#main-wrap {overflow:hidden;background:#fff url('../images/system/home-angled-bg.png') no-repeat 0 0;padding:10px 0 0 0;position:relative;}
#footer-wrap {width:100%;background:#005e32;padding-bottom:20px;}
#footer {background:#00753e;width:940px;margin:0 auto;padding:20px}

/* global widget styles */
.widget {overflow:hidden; margin-bottom:30px; border-bottom:none;}

.widget p{margin-bottom:15px !important;}
.widget ul { margin-bottom:0px !important; }
.widget ul li {background-image:none!important;}
.widget h2 {padding:0;margin-bottom:15px; border-bottom:none; font-family:Arial;}
.widget h3, .widget h4 {font-family:Arial;}
/*.widget.no-border {border-bottom:none;}  removing bottom border so stacked widgets appear nicer */

#right-bar .widget, #left-bar .widget { margin-bottom:50px; padding-bottom: 2px; }

#right-bar .widget ul, #left-bar .widget ul {margin-top:0px;}

/* ------ HEADER STYLES ------ */
#site-logo {margin-left:10px;}
ul#top-nav {position:absolute;right:10px;top:10px;}
#top-nav li {display:inline;float:left;}
#top-nav a {color:#00753e;padding:1px 15px 1px 20px;font-size:12px;}
#top-nav a.last {border-right:none;padding-right:0;}
#top-nav a:hover {color:#6c6c6c;text-decoration:none;}			
li#quicklinks {position:absolute;right:330px;}				
li#quicklinks a {font-weight:bold;text-transform:uppercase;}
li#quicklinks a:hover {color:#000;}
#quick-wrap {					
	width:100%;
	/*background-color: rgba(0,0,0,0.8);*/
	background:url('../images/system/black-trans-90.png') ;
	padding:15px 0;
	overflow:hidden;
	position:absolute;
	top:0;
	z-index:9999;
	display:none;
}			
#quick-content {position:relative;}
#quick-content h2 {color:#fff;text-transform:uppercase;border-bottom:3px solid #fff;margin-bottom:10px;padding-bottom:5px;}
a#quick-close {color:#b8c43b;position:absolute; right:0;top:0;font-weight:bold;background:url('../images/system/close-16.png') no-repeat 0 1px;padding-left:20px;}
a:hover#quick-close {color:#fff;}
#quick-columns {padding:10px 0 20px 0;overflow:hidden;}
.quick-col h3 {color:#fff;margin:0 0 5px 0;font-size:16px;}
.quick-col ul {list-style:none;}
.quick-col li {border-bottom:1px solid #1a8352;}
.quick-col a {color:#b8c43b;display:block;padding:3px 20px;}
.quick-col a:hover {color:#fff;}
#search-wrap {position:absolute;right:10px;bottom:20px;height:30px;width:282px;}
#site-search-box {width:210px;height:28px;line-height:28px;border:1px solid #000;padding:0 10px;margin-right:10px;color:#858585;float:left;}
input#search-submit {width:38px;height:30px;background:transparent url('../images/system/site-search-button.png') no-repeat 0 0;cursor:pointer;color:transparent;text-transform:capitalize;border:none;margin:0;padding:0;float:left;}
input#search-submit:hover {background-position: 0 -30px;}

/* main horizontal navigation */
#menu-global-navigation {background:#fff;position:relative;/*z-index:100;*/width:960px;margin:0 auto;border-top:3px solid #00753e;}
#menu-global-navigation ul {margin:0;padding:0;overflow:hidden;}
#menu-global-navigation li {display:inline;float:left;margin:0;padding:0;}			
#menu-global-navigation a {text-indent:-9999px;color:#000;background:url('../images/system/nav-sprite.png') no-repeat 0 0; height:45px; display:block;float:left;}
#menu-global-navigation .nav-about a {background-position:0 0; width:104px;}
#menu-global-navigation .nav-about a:hover, #menu-global-navigation .nav-about.active a {background-position:0px -45px;}
#menu-global-navigation .nav-academics a {background-position: -104px 0; width:143px;}
#menu-global-navigation .nav-academics a:hover, #menu-global-navigation .nav-academics.active a {background-position:-104px -45px;}
#menu-global-navigation .nav-admissions a {background-position:-249px 0; width:145px;}
#menu-global-navigation .nav-admissions a:hover, #menu-global-navigation .nav-admissions.active a {background-position:-249px -45px;}
#menu-global-navigation .nav-life a {background-position:-395px 0; width:150px;}
#menu-global-navigation .nav-life a:hover, #menu-global-navigation .nav-life.active a {background-position:-395px -45px;}
#menu-global-navigation .nav-athletics a {background-position:-543px 0; width:127px;}
#menu-global-navigation .nav-athletics a:hover,#menu-global-navigation .nav-athletics.active a{background-position:-543px -45px;}
#menu-global-navigation .nav-alumni a {background-position:-668px 0; width:182px;}
#menu-global-navigation .nav-alumni a:hover,#menu-global-navigation .nav-alumni.active a {background-position:-668px -45px;}
#menu-global-navigation .nav-myDSU a {background-position:-851px 0; width:109px;}	
#menu-global-navigation .nav-myDSU a:hover,#menu-global-navigation .nav-myDSU.active a {background-position:-851px -45px;}		


/* ------ HOME SPECIFIC ------ */
/* slideshow */
#home-slideshow {width:700px;height:360px;margin-bottom:20px;background:#fff;position:relative;z-index:5;overflow:hidden;}	
#slides {position:relative;z-index:5;}
#slides li {width:700px;height:360px;}
#slides li img {}
#slides li .branding-overlay {position:absolute;bottom:20px;left:0;padding:10px 20px 10px 20px;width:660px;background:url('../images/system/black-trans-65.png') ;}
.branding-overlay h1 {color:#fff;font-weight:normal;margin-bottom:5px;}
.branding-overlay p {color:#fff;margin:0;line-height:1.2em;}
#slide-nav-wrap {width:700px;height:20px;background:url('../images/system/black-trans-65.png') ;position:absolute;bottom:0;z-index:10;}/* container holding auto generated links */
#slide-nav  {width:150px;position:absolute;top:5px;left:50%;margin-left:-60px;}
#slide-nav a {margin:0 5px;float:left;text-indent:-9999px;width:10px;height:10px;display:block;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius:5;border-color:#fff;background:#898989;}
#slide-nav a:hover, #slide-nav a.activeSlide {background:#fff;}
#audience-block {padding-top:8px;}
#audience-block h2 {margin:0 0 15px 0;}
#audience-block ul {list-style:none;}
#audience-block li {padding:0; border-bottom:1px solid #1a8352;}
#audience-block li.last {border:none;padding-bottom:6px;}
#audience-block a.square {color:#fff;font-size:16px;padding:5px 0 5px 18px;}
#audience-block a:hover.square {background-color:#1a8352;}
a#apply-now {width:220px;height:32px;margin:12px 0 14px 0;display:block;background:url('../images/system/apply-now.png') no-repeat 0 0;}
a:hover#apply-now {background-position:0 -32px;}
a#give-now {width:220px;height:32px;margin:8px 0 14px 0;display:block;background:url("../images/system/givenow.png") no-repeat 0 0;}
a:hover#give-now {background-position:0 -32px;}
/* small cta rsb */
#small-cta {background:#fff;position:relative;} /* main div */
#small-cta li {border:none;}/* overwrite previous audience */
#cta-slides {position:relative;overflow:hidden;width:220px;height:129px;} /* ul of slides */
#cta-slides li {width:220px;height:129px;}
a.cta-arr {background:url('../images/system/small-cta-arrows.png') no-repeat 0 0;display:block;width:23px;height:24px;}
a#cta-prev {background-position:0 0;position:absolute;left:-8px;top:40%;z-index:10;}
a:hover#cta-prev {background-position:0 -24px}
a#cta-next {background-position:-23px 0;position:absolute;right:-8px;top:40%;z-index:10;}
a:hover#cta-next {background-position:-23px -24px;}

/* ------ NEWS AND EVENTS AND ANNOUNCEMENTS----- */
/* shared styes */
.widget a.rss {position:absolute;right:0; top:0;display:block;width:16px;height:16px;background:url('../images/system/icon-rss-16.png') no-repeat 0 0;}
#recent-news, #events {border:none;margin-bottom:0;}	
.sub-bar {clear:both;height:23px;padding:12px 0 0 10px;position:relative;}
.sub-bar a {font-weight:bold;color:#fff;font-size:12px;line-height:1em;float:left;}
.sub-bar a:hover {color:#000;}
/* carousel control styles */
a.arrows {background:url('../images/system/carousel-buttons.png') no-repeat 0 0;position:absolute;top:4px; width:26px;height:26px;display:block;margin-right:10px;}


.home-widgets .grid_4 {
	margin-left: 5px;
	margin-right: 5px;
	width:310px;
}

.home-widget {
	background-color:#eeeeee;
	padding:8px 10px 0 10px;
	overflow:hidden;
	height:425px;
	position:relative;
}

.home-widget h2 {
	text-transform: uppercase;
	color:#000;
	font-family: "Trebuchet MS", Arial;
	font-weight: normal;
	margin-top:5px;
	margin-bottom:5px;
}

.home-widget .sub-bar {
	position: absolute;
	top: 397px;
	right: 26px;
}

.home-widget .sub-bar a {
	color:#7c7c7c;
}

.home-widget .sub-bar a:hover {
	color:#000;
}

.home-widget ul li {
	list-style:none;
	padding: 10px 0 10px 0;
	clear: both;
	overflow: hidden;
}


/* home recent news */
#recent-announcements {}
#recent-announcements ul li {
	padding:16px 0 16px 0;
}

#recent-announcements p {
	margin-bottom:0 !important;
}

#recent-announcements li a.title {
	font-size: 14px;
}

/* home recent news */
#recent-news {}


/* news content */
#recent-news .thumb {display:block;width:75px;height:75px;overflow:hidden;float:left;}
#recent-news p {float:right;width:200px;margin:0;line-height:1.2em;font-size:12px;letter-spacing:-.2px;}
#recent-news p a {display:block;}
#recent-news p a:hover {color:#00753e;}



/* global events styles */
#events {}
#events h2 {position:relative;border-color:#22a7c8;margin-bottom:0px;}
#events-carousel {width:300px;height:301px;overflow:hidden;}
#events-carousel ul.start{list-style:none;padding-top:5px;position:relative;width:9999px;}
#events-carousel li.start {float:left;overflow:hidden;display:inline;width:300px;} /*contains ul and 4 event items */
#events-carousel li.start ul {padding-bottom:0;overflow:hidden;list-style:none;} /* ul of actual items */
#events-carousel li.start ul li {padding:7px 0 5px 0;clear:both;overflow:hidden;} /* each event item */						
/* events content */		
#events li.start ul li.hover {background:#e0f4f9;cursor:pointer;}
#events .date-box {width:44px;height:43px;float:left;}
#events .date-box .date,	#events .date-box .month  {text-transform:uppercase;text-align:center;margin:0;padding:0;}
#events .date-box h4.date {letter-spacing:-1px;font-size:23px;color:#636060;padding-top:4px;height:22px;background:#e3e3e3;font-family:"Times New Roman";text-shadow:0px 1px 1px #fff;font-weight:normal;}
#events .date-box .month {font-size:10px;height:15px;padding-top:1px;color:#fff;line-height:13px;text-shadow:0px -1px 1px #076981;font-weight:bold;}
#events li p {letter-spacing:-.2px;width:240px;display:block;float:right;line-height:1.2em;font-size:12px;margin:0;}
#events p span  {letter-spacing:normal;font-size:10px;line-height:1.2em;}
#events li a:hover {color:#00753e;}
a#events-prev {background-position:-52px -26px;right:35px;}
a:hover#events-prev {background-position:-52px -52px}
a#events-prev.disabled {background-position:-52px -0;}
a:hover#events-prev.disabled {cursor:default;}
a#events-next {background-position:-78px -26px;right:0px;}
a:hover#events-next {background-position:-78px -52px}
a#events-next.disabled {background-position:-78px -0;}
a:hover#events-next.disabled {cursor:default;}	


/* stay connected */	
#stay-connected {width:300px;margin-top: 0;}
#stay-connected h3 {margin:0;}
#stay-connected ul {list-style:none;margin:10px 0 0 13px;}
#stay-connected li {display:inline;}
#stay-connected a {display:block;float:left;margin-right:6px;width:32px;height:32px;}		
#stay-connected a.last {margin-right:0;}
#stay-connected a.facebook {background:url('../images/system/facebook-32.png') no-repeat 0 0;}
#stay-connected a.twitter {background:url('../images/system/twitter-32.png') no-repeat 0 0;}
#stay-connected a.youtube {background:url('../images/system/youtube-32.png') no-repeat 0 0;}
#stay-connected a.flickr {background:url('../images/system/flickr-32.png') no-repeat 0 0;}
#stay-connected a.rss32 {background:url('../images/system/icon-rss-322.png') no-repeat 0 0;}
#stay-connected a:hover {background-position:0 -32px;}

/* INTERIOR TEMPLATE STYLES ---- */
#main-wrap.one-col-style {background:url('../images/system/1-col-mainwrap-bg.png') no-repeat 0 0 !important;}			
.one-col-style #content-wrap {width:900px;padding:20px 20px 30px 20px;}
.one-col-style #left-bar {display:none;} 
#two-cols-content {float:left;width:660px;padding-right:10px;}
#three-col-content {float:left;width:445px;padding-right:10px;}
#main-wrap.two-col-style {background:url('../images/system/2-col-mainwrap-bg.png') no-repeat 0 0 !important;}		
.two-col-style #content-wrap {width:685px;padding:20px 10px 30px 5px;}
#left-bar {width:229px;padding:10px 0 0 0;margin:0;}
#left-bar h2.section {font-weight:normal;letter-spacing:-.02em;font-size:17px;color:#fff;text-transform:uppercase;padding:0 10px 25px 15px;margin:0;background:url('../images/system/lsb-top-cap.png') no-repeat 0 100%;}
#left-bar h2.section a {color:#fff;}
#left-bar h2.section a:hover {color:#b8c43b;}
#left-bar-content {background:url('../images/system/lsb-tile-bg.png') repeat-y 0 0}
#left-bar-cap {background:url('../images/system/lsb-bottom-cap.png') no-repeat 0 0;width:229px;height:57px;margin-bottom:10px;}
/* lsb navigation */
ul.navlist {padding:0 0 0 0;list-style:none;}
ul.navlist li {}
ul.navlist a {border-bottom:1px solid #b0b0b0;line-height:1.3em;text-shadow:0px 1px 0 #fff;color:#2a2828;font-size:11px;padding:4px 10px 4px 15px;display:block;font-weight:bold;}
ul.navlist a:hover {background:#d0cfcf url('../images/system/lsb-tiledark-bg.png') repeat-y 100% 0;;}
ul.navlist li.Active a, ul.navlist li.Active a:hover{color:#00753e;background:#fff;border-bottom:1px solid #b0b0b0;}
/* second tier */
ul.navlist ul {background:#f3f3f3 url('../images/system/lsb-tilelight-bg.png') repeat-y 100% 0;padding-bottom:10px;}
ul.navlist ul li {border:none;}
ul.navlist li.Active li a {color:#484848;background:transparent url('../images/system/nav-bullet-grey.png') no-repeat 16px 9px;padding:2px 10px 2px 24px;border:none;}	
ul.navlist li.Active li a:hover {color:#000;border:none;background:transparent url('../images/system/nav-bullet-grey.png') no-repeat 16px 9px;}
ul.navlist li li.Active a, ul.navlist li li.Active a:hover {color:#00753e;border:none;background:transparent url('../images/system/nav-bullet-green.png') no-repeat 16px 9px;}
/* third tier */
ul.navlist ul ul {padding-bottom:0;}
ul.navlist li.Active li.Active li a {color:#484848;background:transparent url('../images/system/nav-bullet-grey.png') no-repeat 26px 9px;padding:2px 10px 2px 34px;border:none;}	
ul.navlist li.Active li.Active li a:hover {color:#000;border:none;background:transparent url('../images/system/nav-bullet-grey.png') no-repeat 26px 9px;}
ul.navlist li.Active li.Active li.Active a, ul.navlist li.Active li.Active li.Active a:hover {color:#00753e;border:none;background:transparent url('../images/system/nav-bullet-green.png') no-repeat 26px 9px;}
/* fourth tier */
ul.navlist ul ul {padding-bottom:0;}
ul.navlist li.Active li.Active li.Active li a {color:#484848;background:transparent url('../images/system/nav-bullet-grey.png') no-repeat 36px 9px;padding:2px 10px 2px 44px;border:none;}	
ul.navlist li.Active li.Active li.Active li a:hover {color:#000;border:none;background:transparent url('../images/system/nav-bullet-grey.png') no-repeat 36px 9px;}
ul.navlist li.Active li.Active li.Active li.Active a, ul.navlist li.Active li.Active li.Active li.Active a:hover {color:#00753e;border:none;background:transparent url('../images/system/nav-bullet-green.png') no-repeat 36px 9px;}


#right-bar {overflow:hidden;}
#right-bar img {max-width:220px;}
#int-branding-wrap {margin:-10px 0 20px 0;overflow:hidden;}
.one-col-style #int-branding-wrap img {float:left;width:670px;height:225px;}
.two-col-style #int-branding-wrap img {float:left;width:455px;height:225px;}
.three-col-style #int-branding-wrap img {float:left;width:670px;height:225px;}
#int-branding-wrap #brand-square {float:right;width:220px;height:225px;position:relative;}
#int-branding-wrap h2 {text-align:right;text-transform:uppercase;color:#fff;font-weight:normal;font-family:Arial;position:absolute;bottom:0;right:20px;width:180px;}	



/* ------ INTERIOR CONTENT STYLES ------- */
#crumbs {margin-bottom:20px;padding:0 0 3px 0;border-bottom:1px solid #c8cccf;overflow:hidden;color:#91999f;font-size:11px;}
#crumbs li {display:inline;float:left;margin-right:5px;}

.page #three-col-content ul li, .page #two-cols-content ul li, .page .one-col-style ul li, #right-bar ul li {background:url('../images/system/blue-bullet.png') no-repeat 0 6px;padding:2px 0 0 15px;}
.single #three-col-content ul li, .single #two-cols-content ul li, .single .one-col-style ul li {background:url('../images/system/blue-bullet.png') no-repeat 0 6px;padding:2px 0 0 15px;}

li.gfield {
	background:none !important;
	padding:0 !important;
}

.page form li.gfield {
	margin-bottom: 10px;
}

.page form li.gfield span {
	margin:0;
	float:none;
}

.page form li.gfield label {
	clear: none !important;
	color: #444444;
	display: block;
	font-size: 10px;
	line-height: 10px;
	margin: 3px 0 0 0;
	padding-top: 3px;
}

ul.ui-tabs-nav li {
	background:none !important;
	padding:0 !important;
	background-color: #f0f0f0 !important;
}

.wpb_content_element .wpb_tabs_nav li.ui-tabs-active, .wpb_content_element .wpb_tabs_nav li:hover {
	background-color: #f7f7f7 !important;
}


#content-wrap h1 {line-height:1em;margin:-5px 0 15px 0;}	
#content-wrap ul {margin-bottom:15px;list-style:none;}
#content-wrap p + ul, #content-wrap h3 + ul, #content-wrap h2 + ul{margin-top:-15px;}
#content-wrap ul li {}
#content-wrap ul ul {margin:0 0 5px 15px;}
#content-wrap ol {margin:0 0 15px 0;padding:0;list-style-position:inside;}	
#content-wrap p + ol {margin-top:-15px}
#content-wrap ol li {padding:2px 0;}
#content-wrap ol ol {margin:0 0 5px 20px;list-style-type:lower-alpha;}
#content-wrap blockquote {font-size:1.3em;line-height:1.4em;font-family:"Times New Roman", Georgia;border-left: 3px solid #ccc;color: #666;padding: 0 0 0 10px;margin: 0 0 10px 10px}
/* styles for photos with captions */
#content-wrap div.caption {margin: 0 15px 10px 15px;border: 1px solid #ccc;padding: 5px; overflow:auto;}
#content-wrap div.right {margin-right: 0;float:right;}
#content-wrap div.left  { margin-left: 0;float:left;}
#content-wrap div.middle, #content-wrap div.caption.none {margin:0 auto 10px auto;clear:both;}
#content-wrap div.caption img {}
#content-wrap div.caption p {margin: 5px 0 0 0;padding: 5px;border-top: 1px #ddd dotted;font-size: 8pt;text-align:center;}
#content-wrap a {font-weight:bold;}

/* pull quote styles */
span.pulled-right, span.pulled-left {display: block;width: 170px;font-size: 1.5em;	line-height: 1.4em;font-family:"Times New Roman", Georgia;float: right;border-bottom: 1px solid #ccc;border-top: 1px solid #ccc;color: #666;padding:10px;margin: 5px 0 10px 15px;text-align: center;}
span.pulled-left {float: left;margin: 5px 15px 10px 0;}
/* fancy table styles */
.fancy-table {border-left:1px solid #acb6bd;font-family:Arial;font-size:10pt;margin-bottom:15px;}
.fancy-table th {background:#b8c43b;color:#fff;font-weight:bold;padding:6px 15px 6px 5px;border-right:1px solid #e3e3e3;text-align:left;}		
.fancy-table td {padding:4px 5px;border-bottom:1px solid #e3e3e3;border-right:1px solid #e3e3e3;vertical-align:top;font-size:9pt;}		
.fancy-table tr.alt {background-color:#f0f0f0;}
.fancy-table tr.hover {}	
/* table sorting styles for use with jquery table sort */
.fancy-table .header {background:#b8c43b url('../images/system/no-sort.png') no-repeat 100% 50%;cursor: pointer;}
.fancy-table th:hover.header {background-color:#d3e04f;}
.fancy-table .headerSortUp {background-image: url('../images/system/asc.png');}
.fancy-table .headerSortDown {background-image: url('../images/system/desc.png');}
/* changes color on column that you are sorting */
.fancy-table .headerSortDown, 
.fancy-table .headerSortUp {background-color: #a5b12a;}

/* ----- WIDGETS ----- */

/* spotlight styles */
.spotlight {border-color:#b8c43b;margin-bottom:10px;}
.home-spotlight .spotlight {height:279px;overflow:hidden;} /* home page fixed height version */
.spotlight h2 {border-color:#b8c43b;margin-bottom:10px;position:relative;}	
.spotlight h2 img {}
.spotlight h2 span {letter-spacing:-1px;color:#767676;font-size:14px;text-transform:uppercase;position:absolute;bottom:3px;left:100px;font-weight:normal;}
.spotlight h4 {font-family:Arial;font-size:14px;margin:3px 0 0 0;}
.spotlight h5 {font-family:Arial;margin-bottom:5px;font-size:12px;line-height:1.2em;color:#7c7c7c;}
.spotlight p {line-height:1.2em;}
/* spotlight archive page */
#spotlight-tabs {}
#spotlight-tabs #tab-nav {font-size:12px;font-weight:bold;list-style:none;margin:0;padding:5px 10px;overflow:hidden;background:#f0f0f0;border:1px solid #c8c8c8;}
#spotlight-tabs #tab-nav li {float:left;margin:0 5px 0 0;padding:0;background:none;}
#spotlight-tabs #tab-nav li a {	
	display:block;	
	text-align:center;	
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	padding:0 10px;		
	font-weight:bold;			
	color:#00753e;			
	border:none;			
}
#spotlight-tabs #tab-nav li a:hover {		
	color:#b8c43b;			
}
#spotlight-tabs #tab-nav li.first {padding-left:0;}
#spotlight-tabs #tab-nav li.active a {		
	color:#b8c43b;
	cursor:default;
}
#spotlight-tabs .master {clear:both;padding:20px 0;}
#spotlight-tabs h2 {color:#b8c43b;font-weight:normal;padding-bottom:2px;border-bottom:2px solid #b8c43b;font-size:18px;text-transform:uppercase;margin-bottom:15px;}
#spotlight-tabs .master ul {list-style:none;}
#spotlight-tabs .master li {background:none;clear:both;overflow:hidden;margin:0;padding:10px 0;width:660px;border-bottom:1px solid #b8c43b;}
#spotlight-tabs .master li.hover {background:#fefff5;cursor:pointer;}	
#spotlight-tabs img {float:left;width:110px;height:62px;margin-right:15px;}
#spotlight-tabs .spot-tab-item {float:left;overflow:hidden;width:530px;}
.spot-tab-item p {margin:0;line-height:1.4em;}
.spot-tab-item h4 {font-size:14px;line-height:1em;margin:0;}
.spot-tab-item h5{font-size:13px;line-height:1em;margin:0 0 5px 0;}
/* area contact */
.area-contact {border-color:#00753e;margin-bottom:10px;}
.area-contact h2 {border-color:#00753e;margin-bottom:10px;position:relative;}
.area-contact p {line-height:1.2em;margin-bottom:5px;}
.area-contact ul {color:#484545;list-style-type:none;margin:0;padding:0;font-size:12px;}
.area-contact p + ul {margin:0 !important;}
.area-contact li {margin:0;padding:5px 0 !important;border-top:1px solid #c8cccf;}
.area-contact li.last {padding-bottom:0;}
.area-contact li strong {display:block;float:left;width:65px;}
/* did you know styles */
.did-you-know {border-color:#eb9d19;margin-bottom:10px;}	
.did-you-know h2{border-color:#eb9d19;margin-bottom:10px;}	
.did-you-know p {color:#7f7f7e;font-family:"Times New Roman";font-style:italic;font-size:18px;margin-bottom:15px;}	


.widget {border-color:#000;margin-bottom:10px;}	
.widget h2{border-color:#000;margin-bottom:10px;}	
.widget p {color:#000;font-size:12px;line-height:1.2em;}


.widget-green {border-color:#00753e;}
.widget-green h2{border-color:#00753e;margin-bottom:10px;}

.widget-blue {border-color:#22a7c8;}
.widget-blue h2{border-color:#22a7c8;margin-bottom:10px;}

.widget-orange {border-color:#eb9d19;}
.widget-orange h2{border-color:#eb9d19;margin-bottom:10px;}

.widget-lgreen {border-color:#b8c43b;}
.widget-lgreen h2{border-color:#b8c43b;margin-bottom:10px;}

.widget-brown {border-color:#512e18;}
.widget-brown h2{border-color:#512e18;margin-bottom:10px;}

.widget-grey {border-color:#cbcbcb;}
.widget-grey h2{border-color:#cbcbcb;margin-bottom:10px;}

.widget-dgrey {border-color:#636060;}
.widget-dgrey h2{border-color:#636060;margin-bottom:10px;}	
/* ---- NEWS OUTPUT ELEMENTS ---- */

form#pickList {width:685px;}
#pickListFilter {border:none;padding:10px;margin-bottom:15px;background:#f0f0f0;}
#pickListFilter legend {font-size:14pt;margin-bottom:10px;display:none;}
#pickListFilter table {padding:0;width:100%;}
#pickListFilter label {font-weight:bold;clear:right;}
#pickListFilter input#newstitle,
#pickListFilter input#newscontent {clear:left;height:28px;line-height:28px;border:1px solid #000;padding:0 5px;width:210px;}
#pickListFilter input#newscontent {width:240px;}
#pickListFilter select {height:30px;width:70px;margin-right:5px;padding:4px 2px;border:1px solid #000;}
input#filterSubmit {
	height:30px;
	width:89px;
	cursor:pointer;
	background:#00753e;
	color:#fff;
	border:0;
	text-transform:uppercase;		
	margin:0;
	padding:0 10px;
	font-weight:bold;
}
p.author-desc {font-style:italic;margin-top:-10px;border-bottom:1px dotted #ccc;}
input#filterSubmit:hover {background:#b8c43b;}
a#news-rss {margin:-20px 0 5px 0;padding-right:20px;display:block;text-align:right;}

/* ------ FOOTER ----- */
#footer-wrap {}
#footer {overflow:hidden;position:relative;}
#footer p {color:#fff;margin-bottom:10px;}
p#phone-num {font-weight:bold;font-size:16px;}
ul#right-footer {position:absolute;right:10px;top:20px;list-style:none;}	
#right-footer li {display:inline;}
#right-footer a {color:#bccd2c;padding:1px 15px 1px 20px;display:block;float:left;}
#footer a:hover {color:#fff;text-decoration:none;}

/* ----- LINK ICONS USED ------ */
/* icons courtesy of http://p.yusukekamiyamane.com/ */
.icon-directory {background:url('../images/system/directory-16.png') no-repeat 0 0} 
.icon-library  {background:url('../images/system/library-16.png') no-repeat 0 0}
.icon-index {background:url('../images/system/index-16.png') no-repeat 0 0}
.icon-email  {background:url('../images/system/email-16.png') no-repeat 0 0}
.icon-plus  {background:url('../images/system/plus-16.png') no-repeat 0 0}	
.icon-directions  {background:url('../images/system/direction-16.png') no-repeat 0 0}
.icon-policy  {background:url('../images/system/policy-16.png') no-repeat 0 0}
.quick-col .icon-directions {background-position: 0 4px;}
.quick-col .icon-directory {background-position: 0 4px;}
.icon-performing{background:url('../images/system/performing-16.png') no-repeat 0 4px}
.icon-bookstore{background:url('../images/system/bookstore-16.png') no-repeat 0 4px}
.icon-police{background:url('../images/system/police-16.png') no-repeat 0 4px}
.icon-dining{background:url('../images/system/dining-16.png') no-repeat 0 4px}
.icon-housing{background:url('../images/system/housing-16.png') no-repeat 0 4px}
.icon-catalog{background:url('../images/system/catalog-16.png') no-repeat 0 4px}
.icon-apply{background:url('../images/system/apply-16.png') no-repeat 0 4px}
.icon-distance{background:url('../images/system/distance-ed-16.png') no-repeat 0 4px}
.icon-facts{background:url('../images/system/fast-facts-16.png') no-repeat 0 4px}
.icon-financial{background:url('../images/system/financial-16.png') no-repeat 0 4px}
.icon-graduate{background:url('../images/system/graduate-16.png') no-repeat 0 4px}
.icon-registrar{background:url('../images/system/registrar-16.png') no-repeat 0 4px}
.icon-hr{background:url('../images/system/human-resources-16.png') no-repeat 0 4px}
.icon-jobs{background:url('../images/system/jobs-16.png') no-repeat 0 4px}
.icon-business{background:url('../images/system/business-services-16.png') no-repeat 0 4px}
.icon-handbook{background:url('../images/system/handbook-16.png') no-repeat 0 4px}
.icon-health{background:url('../images/system/health-services-16.png') no-repeat 0 4px}
.icon-tech{background:url('../images/system/tech-support-16.png') no-repeat 0 4px}
.icon-transcript{background:url('../images/system/transcript-16.png') no-repeat 0 4px}
.icon-events{background:url('../images/system/calendar-16.png') no-repeat 0 4px}
.icon-news{background:url('../images/system/news-16.png') no-repeat 0 4px}
.icon-marketing{background:url('../images/system/marketing-16.png') no-repeat 0 4px}
.icon-rss{background:url('../images/system/icon-rss-16.png') no-repeat 100% 1px}
.icon-give{background:url('../images/system/share-16.png') no-repeat 0 4px}
.icon-balance{background:url('../images/system/balance-16.png') no-repeat 0 0px}

/* sbt controls */
#footer-wrap .footermtcBlock {width:100%;background:#000;position:fixed;bottom:0;left:0;z-index:99;}
#footer-wrap table.inlineMtcBlock {width:960px;margin:0 auto;color:#fff;}


/* google page searc */
#search-wrap.google {position:relative;left:0;top:0;display:block;margin:15px 0 0 15px;padding:0;width:100%;}
#search-wrap.google #site-search-box {width:570px;float:left;}
#search-wrap.google input#search-submit {float:left;}
/* Google Mini Results */
#google-results-wrap {width:660px;margin:0 0 0 10px;}
#google-results-wrap p.g {font-size:15px;font-weight:bold;margin-bottom:0;}
#google-results-wrap div table {margin:0 0 10px 0;padding-bottom:10px;border-bottom:1px solid #ccc;width:660px;}
#google-results-wrap div table font {color:#22a7c8;}
#google-results-wrap div.n td font {color:#000;}
#google-results-wrap div.n td span {font-weight:bold;color:#000;}
#google-results-wrap blockquote {padding:0;border:0;margin:0;font-family:Arial;color:#000;font-size:12px;}




#menu-global-navigation .current-menu-item a {
	color: black;
	background-position-y: -45px;
}



.wpb_tabs .wpb_tabs_nav li {
	background-image: none !important;
}


.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
	background-color: #fff !important;
}

.wpb_wrapper ul li {
	background-image: none !important;
}


/* Images */
.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignleft {
	margin: 5px 20px 5px 0;
}

.wp-caption.alignleft {
	margin: 5px 10px 5px 0;
}

img.alignright {
	margin: 5px 0 5px 20px;
}

.wp-caption.alignright {
	margin: 5px 0 5px 10px;
}

img.aligncenter {
	margin: 5px auto;
}

img.alignnone {
	margin: 5px 0;
}

.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption {
	color: #220e10;
	font-size: 10px;
	font-style: italic;
	font-weight: 300;
}

img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.wp-caption.alignleft + ul,
.wp-caption.alignleft + ol  {
	list-style-position: inside;
}